Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354017 - [RFE] UI: Visualise Networking Configuration
Summary: [RFE] UI: Visualise Networking Configuration
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 10.0 (Newton)
Assignee: RHOS Maint
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 17:36 UTC by Loic Avenel
Modified: 2016-10-11 13:39 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-02 11:37:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Loic Avenel 2016-07-08 17:36:20 UTC
Network Configuration is set in Heat Templates prior to be loaded in UI, user can click a "view network" button after node assignment to display a graphical view of the Network Configuration (nodes, network card and networks)

Comment 2 RHEL Product and Program Management 2016-08-02 11:37:45 UTC
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.